# python/object:istd_klassen.IstdRegel
code: OP191
documentatie: "Commentaar mag in de berichten gebruikt worden om extra informatie\
  \ op te nemen. Het commentaar bevat een toelichting op de betreffende berichtklasse,\
  \ die niet elders in het bericht kan worden opgenomen. \nCommentaar in het bericht\
  \ mag geen tot een persoon herleidbare gegevens bevatten zonder toestemming van\
  \ die persoon. "
titel: 'OP191: Het gebruik van ongestructureerde informatie dient tot een minimum
  beperkt te worden.'
type: Bedrijfsregel


